{
  "name": "effects-f19",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "jest",
    "jest": "jest --watch",
    "cov": "jest --coverage"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "jest": "^24.9.0"
  }
}
